Subject: Re: Trying to book massage with Junny on Friday, 3/10 at 2pm
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 9 Mar 2023 11:08:20 -0700 (MST)

Hi Krystyjana, 

We have left a VM to Nicole requesting to call us back. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, 9 March, 2023 06:50:02 
Subject: Fwd: Trying to book massage with Junny on Friday, 3/10 at 2pm 

Hi Team, 
Would you kindly follow-up with Nicole and let us know when this has been resolved? 
Thank you! 
Krystyjana 

---------- Forwarded message --------- 
From: Nicole Rhind < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Mar 8, 2023 at 7:21 PM 
Subject: Trying to book massage with Junny on Friday, 3/10 at 2pm 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Hi, 
My name is Nicole Rhind and I have been to Release many times. I am trying to book a 60 minute aromatherapy massage with Junny for Friday, 2/10 at 2pm but seem unable to do that online. 

Are you able to help? 
I can be reached via email or at 774-992-8968. 

Thanks! 
Nicole Rhind